/* 
 * Style sheet for KeeleVara
 *
 * Copyright: Keelevara, 2004
 *
 */

body 	{ font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif ; padding: 20px ; } 
td 	{ font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif } 

td.sisukord	{ font-size: 70%; padding-left: 5px; } 
td.sisukord a { color: rgb( 57 ,57 ,78 ); } 


td.copyr { color: rgb( 57 ,57 ,78 ); font-size: 70%; padding-top: 5px }
td.copyr a { color: rgb( 57 ,57 ,78 ); }

td.raamat 
{ 	color: rgb(232, 106, 0); 
	font-weight: bold; 
	font-size: 100%; 
	padding-left: 3px 
}
td.raamat a { color: rgb(232, 106, 0); font-weight: bold }



td	{ color: rgb(57,57,78) } 
a 	{ color: rgb( 0, 0, 255 ) ; 	text-decoration: none }
a:hover { color: rgb( 60 , 83, 220 ); 	text-decoration: none }

h1 	{ font-size: 150% ; }
h2 	{ color: rgb( 232 , 106 , 0 ) ; font-size: 120% }
.nb	{ color: rgb( 232 , 106 , 0 ) ; font-size: 100% }


/*************************** Slogan ****************************************/ 

/* .slogan	{ font-size: 150% ; padding-right: 5px; text-decoration: none ; font-family: Verdana, Helvetica, Arial, sans-serif ; } */

.slogan         { color: #e86a00; font-size: 110%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none }
.slogan a 	{ color: #e86a00; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; padding-right: 5px }


/*************************** Menüü-valikud *********************************/ 
.top_menu 		{ color: rgb(57,57,78); font-size: 70%; padding-right: 5px; padding-left: 5px }
.top_menu a 		{ color: rgb( 57 ,57 ,78 ); text-decoration: none }
.top_menu a:hover 	{ color: rgb( 102 , 102 , 51 ); text-decoration: none }
.top_menu_active	{ color: rgb(57,57,78); font-size: 70%; background-color: rgb(235,239,209); padding-right: 5px; padding-left: 5px }
.top_menu_active a 	{ color: rgb(57,57,78);}
.top_menu_active a:hover { color: rgb(102,102,51); }

/* Sub-menu, if exists */
.sub_choice		{ color: rgb( 57 ,57 ,78 ); font-size: 70%; padding: 3px 5px}
.sub_choice a 		{ color: rgb( 57 ,57 ,78 ); text-decoration: none }
.sub_choice a:hover 	{ color: rgb( 102 , 102 , 51 ); text-decoration: none }

.sub_choice_active	{ background-color: rgb(255,255,255); 
			 color: rgb( 57 ,57 ,78 );	font-size: 70%; padding: 3px 5px ; text-decoration: none }
.sub_choice_active a	{ background-color: rgb(255,255,255); 
			 color: rgb( 57 ,57 ,78 );	text-decoration: none }
.sub_choice_active a:hover	
			{ background-color: rgb(255,255,255); 
			 color: rgb( 102 , 102 , 51 );	text-decoration: none ; }


/***************************  Dict choices *********************************/

.dict_choice		{ color: rgb( 57 ,57 ,78 ); font-size: 70%; padding: 3px 5px}
.dict_choice a 		{ color: rgb( 57 ,57 ,78 ); text-decoration: none }
.dict_choice a:hover 	{ color: rgb( 102 , 102 , 51 ); text-decoration: none }

.dict_choice_active	{ background-color: rgb(255,255,255); 
			 color: rgb( 57 ,57 ,78 );	font-size: 70%; padding: 3px 5px ; text-decoration: none }
.dict_choice_active a	{ background-color: rgb(255,255,255); 
			 color: rgb( 57 ,57 ,78 );	text-decoration: none;  font-weight: bold }
.dict_choice_active a:hover	
			{ background-color: rgb(255,255,255); 
			 color: rgb( 102 , 102 , 51 );	text-decoration: none ; }

.dict_choice_multi	{ background-color: rgb(252,252,210); 
			  color: rgb( 57 ,57 ,78 );	font-size: 70%; padding: 3px 5px ; text-decoration: none ; font-weight: bold }
.dict_choice_multi a	{ background-color: rgb(252,252,210); 
			  color: rgb( 57 ,57 ,78 );	text-decoration: none }
.dict_choice_multi a:hover
			{ background-color: rgb(252,252,210); 
			  color: rgb( 102 , 102 , 51 ); text-decoration: none }


.dict_grupp  { color: #504433; font-weight: bold; font-size: 70%; padding: 3px 5px; border-right: 1px solid #663 }
.dict_grupp a { color: #504433 }
.dict_grupp_active { color: #504433; font-weight: bold; font-size: 70%; background-color: #fcfcd2; padding: 3px 5px; border-right: 1px solid #663 }
.dict_grupp_active a { color: #504433; font-weight: bold }



/************************************************************************/

.alumlink 		{ color: rgb( 220, 227, 175 ); font-size: 70%; padding-left: 13px }
.alumlink a 		{ color: rgb( 220, 227, 175 ); text-decoration: none }
.alumlink a:hover 	{ color: rgb( 255, 255, 255 ); 	text-decoration: none }


/********************** Underline aktiveerub *********************************/ 

.utext 	{ color: rgb( 57 ,57 ,57 ); font-size: 70%; text-decoration: none; padding-right: 5px; padding-left: 5px }
.utext a 	{ color: rgb( 57 ,57 ,57 ); text-decoration: none }
.utext a:hover	{ color: rgb( 57 ,57 ,57 ); text-decoration: underline }

/*************************** Submit button stiil *********************************/ 
.button /* query form buttons */
 { color: #663; font-weight: bold; font-size: 70%; background-color: #ebefd1; padding: 1px 5px 1px 4px; border: 0px } 

.kv_button /* generic text button */
 { color: rgb( 57, 57, 57; font-weight: bold; font-size: 70%; background: rgb(235, 239, 209) url(/pildid/head/lingid/button.gif) no-repeat right top; padding: 1px 4px; border-style: none none solid solid; border-width: 0px 0px 2px 1px; border-color: rgb(130, 130, 130) rgb(130, 130, 130) }


/*************************** Headeri stiil *********************************/ 

.udisplk 	
 { color: rgb(57,57,57); font-weight: bold; font-size: 90%; padding-bottom: 1px; border-bottom: 1px solid silver }

.login 		{ color: rgb(102,102,51); font-size: 70%; padding-right: 3px }
.login a 	{ color: rgb(102,102,51); text-decoration: none }
.login a:hover 	{ color: rgb( 57 ,57 ,78 ); 	text-decoration: none }

.query 		{ color: rgb(102,102,51); font-size: 70%; padding-right: 3px }

.keyboard 	{ color: rgb(0,0,0) ;  font-size: 120%; } 

.sisukord 		 { color: rgb(153,153,153); font-size: 70%; padding-left: 7px }
.sisukord a 		{ color: rgb( 153 , 153 , 153 ); text-decoration: none }
.sisukord a:hover 	{ color: rgb( 57 ,57 ,57 ); 	text-decoration: none }

.vlgejoon 	{ border-bottom: 4px solid white }

/***************************** Body / Dictionaries ************************/


.bodytxt 	{ font-size: 80%; background-image: url(/pildid/body/taust.gif); padding: 20px 10px 20px 20px }
.bodyudis 	{ padding: 5px 10px }

.match  { background-color: yellow; }

.mrks	{ color: rgb( 0,0,0 ); font-size: 110%; text-decoration: none; font-weight: bold ; font-family: Verdana, Helvetica, Arial, sans-serif ; }
.amrks	{ color: rgb( 0,0,0 ); font-size: 100%; text-decoration: none; font-weight: bold ; font-family: Verdana, Helvetica, Arial, sans-serif ; }
.bmrks 	{ color: rgb( 0,0,0 ); font-size: 100%; text-decoration: none; font-weight: bold ; font-family: Verdana, Helvetica, Arial, sans-serif ; }

.nr	{ color: rgb( 0,0,0 ); font-size: 110%; text-decoration: none; font-weight: bold ; font-family: Verdana, Helvetica, Arial, sans-serif ; }

.warning { color: rgb( 200,0,0 ); font-size: 110%; text-decoration: none; font-weight: bold ; font-family: Verdana, Helvetica, Arial, sans-serif ; }

.hld	{ 
	color: rgb( 0,0,0 ); 
	background-color: rgb( 240, 240, 240 ) ; 
	font-size: 100%; 
	text-decoration: none; 
	font-style: italic ; 
	font-family: Arial Unicode MS, Lucida Sans, Verdana, Helvetica, Arial, sans-serif ; 
}

.ipa	{ 
	color: rgb( 0,0,0 ); 
	background-color: rgb( 240, 240, 240 ) ; 
	font-size: 100%; 
	text-decoration: none; 
	font-family: Arial Unicode MS, Lucida Sans, Verdana, Helvetica, Arial, sans-serif ; 	
}

.term 	{ 
	color: rgb( 100 , 100 , 0 ); 
	font-size: 100%; 
	text-decoration: none; 
	font-family: Arial Unicode MS, Verdana, Helvetica, Arial, sans-serif ; 
}

.glyh	{ 
	color: rgb( 0,0,0 ); 
	font-size: 100%; 
	text-decoration: none; 
	font-style: italic ; 
	font-family: Verdana, Helvetica, Arial, sans-serif ; 
}


/**********************************************************************/
